Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-arm-rtems4.10-binutils
 Requires:	rtems-4.10-arm-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-arm-rtems4.10-binutils
-# Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-arm-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/arm-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-avr-rtems4.10-binutils
 Requires:	rtems-4.10-avr-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -319,6 +319,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -452,5 +451,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-avr-rtems4.10-binutils
-# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -470,5 +469,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -585,5 +584,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -595,5 +594,4 @@
 %files -n rtems-4.10-avr-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/avr-rtems4.10
@@ -607,5 +605,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-bfin-rtems4.10-binutils
 Requires:	rtems-4.10-bfin-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-bfin-rtems4.10-binutils
-# Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-bfin-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/bfin-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-h8300-rtems4.10-binutils
 Requires:	rtems-4.10-h8300-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-h8300-rtems4.10-binutils
-# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-h8300-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/h8300-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-i386-rtems4.10-binutils
 Requires:	rtems-4.10-i386-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-i386-rtems4.10-binutils
-# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-i386-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/i386-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-lm32-rtems4.10-binutils
 Requires:	rtems-4.10-lm32-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-lm32-rtems4.10-binutils
-# Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-lm32-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/lm32-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -136,5 +136,5 @@
 Requires:	rtems-4.10-m32c-rtems4.10-binutils
 Requires:	rtems-4.10-m32c-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -319,6 +319,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -452,5 +451,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32c-rtems4.10-binutils
-# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -470,5 +469,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -534,5 +533,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -543,5 +542,4 @@
 %files -n rtems-4.10-m32c-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/m32c-rtems4.10
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -136,5 +136,5 @@
 Requires:	rtems-4.10-m32r-rtems4.10-binutils
 Requires:	rtems-4.10-m32r-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -319,6 +319,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -452,5 +451,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32r-rtems4.10-binutils
-# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -470,5 +469,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -534,5 +533,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -543,5 +542,4 @@
 %files -n rtems-4.10-m32r-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/m32r-rtems4.10
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-m68k-rtems4.10-binutils
 Requires:	rtems-4.10-m68k-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m68k-rtems4.10-binutils
-# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-m68k-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/m68k-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-mips-rtems4.10-binutils
 Requires:	rtems-4.10-mips-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-mips-rtems4.10-binutils
-# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-mips-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/mips-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-powerpc-rtems4.10-binutils
 Requires:	rtems-4.10-powerpc-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-powerpc-rtems4.10-binutils
-# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-powerpc-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/powerpc-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-sh-rtems4.10-binutils
 Requires:	rtems-4.10-sh-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sh-rtems4.10-binutils
-# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-sh-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/sh-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision ed2cb7c2f5289ec25d0b8d93fb85c1aa5eefcb30)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 86c6f95bae85dedbb31522d352f5a53651ec731d)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	10%{?dist}
+Release:      	11%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-sparc-rtems4.10-binutils
 Requires:	rtems-4.10-sparc-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 
 
@@ -327,6 +327,5 @@
   for i in $multilibs; do
     case $i in
-    \.) echo "%dir ${TGTDIR}" >> dirs
-      ;;
+    \.) ;; # ignore, handled elsewhere
     *)  echo "%dir ${TGTDIR}/$i" >> dirs
       ;;
@@ -460,5 +459,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sparc-rtems4.10-binutils
-# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 # License:	GPL
 
@@ -478,5 +477,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-50%{?dist}
+Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-51%{?dist}
 License:	GPL
 
@@ -653,5 +652,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -663,5 +662,4 @@
 %files -n rtems-4.10-sparc-rtems4.10-newlib -f build/files.newlib
 %defattr(-,root,root)
-%dir %{_prefix}
 %dir %{_exec_prefix}
 %dir %{_exec_prefix}/sparc-rtems4.10
@@ -675,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        50%{?dist}
+Release:        51%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
